{
   "name": "arakrail",
   "version": "1.0.0",
   "author": "Amir Mohamadi",
   "private": true,
   "scripts": {
      "nodemon": "nodemon --watch api --exec \"nuxt start\"",
      "nodemonDev": "nodemon --watch api --exec \"nuxt\"",
      "dev": "nuxt",
      "build": "nuxt build",
      "start": "nuxt start",
      "generate": "nuxt generate"
   },
   "dependencies": {
      "@nuxtjs/auth": "^4.9.1",
      "@nuxtjs/axios": "^5.12.2",
      "bcryptjs": "^2.4.3",
      "ckeditor4-vue": "^1.2.0",
      "core-js": "^3.6.5",
      "dateformat": "^4.0.0",
      "dotenv": "^16.3.1",
      "element-ui": "^2.13.2",
      "express": "^4.17.1",
      "express-fileupload": "^1.2.0",
      "express-validator": "^6.6.1",
      "gsap": "^3.5.1",
      "jimp": "^0.16.1",
      "jquery": "^3.5.1",
      "jsonwebtoken": "^8.5.1",
      "moment-jalaali": "^0.9.2",
      "mongoose": "^5.10.15",
      "nodemon": "^2.0.6",
      "nuxt": "^2.14.6",
      "slick-carousel": "^1.8.1",
      "vue-persian-datetime-picker": "^2.4.1"
   },
   "devDependencies": {
      "@nuxtjs/pwa": "^3.3.5",
      "node-sass": "^4.14.1",
      "sass-loader": "^8.0.2"
   }
}
